<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>LDAP import</source>
        <target state="translated">Import LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldap">
        <source>LDAP</source>
        <target state="translated">LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapEnableImport">
        <source>Enable LDAP import</source>
        <target state="translated">Włącz import LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapHostname">
        <source>LDAP server hostname or IP</source>
        <target state="translated">Nazwa lub adres IP serwera LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapProtocol">
        <source>Protocol</source>
        <target state="translated">Protokół</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapBaseDn">
        <source>LDAP base DN</source>
        <target state="translated">Katalog główny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginDn">
        <source>LDAP root DN</source>
        <target state="translated">Unikalna nazwa (DN) użytkownika</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginPw">
        <source>LDAP user password</source>
        <target state="translated">Hasło</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapUserFilter">
        <source>LDAP users filter</source>
        <target state="translated">Filtry użytkowników LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapGroupFilter">
        <source>LDAP groups filter</source>
        <target state="translated">Filtr grup LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapExternalId">
        <source>Extern ID</source>
        <target state="translated">Identyfikator (ID) zewnętrzny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapConnTest">
        <source>Connection test</source>
        <target state="translated">Test połączenia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapSplitDomainGroup">
        <source>Split domain group</source>
        <target state="translated">Grupa podzielonej domeny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapStartGlobal">
        <source>Start global synchronization</source>
        <target state="translated">Rozpocznij globalną synchronizację</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapStartIncremental">
        <source>Start incremental synchronization</source>
        <target state="translated">Rozpocznij synchronizację przyrostową</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSuccessfulSync">
        <source>Last successful import</source>
        <target state="translated">Ostatni udany import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknownLastSync">
        <source>Unknown</source>
        <target state="translated">Nieznany</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSyncStatus">
        <source>Last import status</source>
        <target state="translated">Status ostatniego importu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonTipDisbledOnChange">
        <source>You must save domain before starting synchronization</source>
        <target state="translated">Przed rozpoczęciem synchronizacji musisz zapisać domenę</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fail">
        <source>Fail</source>
        <target state="translated">Niepowodzenie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testSuccess">
        <source>Ldap parameter tests success</source>
        <target state="translated">Test parametrów LDAP zakończony sukcesem</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartSuccess">
        <source>Incremental synchronization start successfuly</source>
        <target state="translated">Synchronizacja przyrostowa rozpoczęta pomyślnie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartFail">
        <source>Incremental synchronization start fail</source>
        <target state="translated">Niepowodzenie startu synchronizacji przyrostowej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartSuccess">
        <source>Global synchronization start successfuly</source>
        <target state="translated">Globalna synchronizacja rozpoczęta pomyślnie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartFail">
        <source>Global synchronization start fail</source>
        <target state="translated">Niepowodzenie startu synchronizacji globalnej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allCertificate">
        <source>Accept all certificates</source>
        <target state="translated">Zaakceptuj wszystkie certyfikaty</target>
      </trans-unit>
    </body>
  </file>
</xliff>
